
Foreman - Refactor #766

removed dead code around RRD's

03/21/2011 03:29 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 44a8aec4 - 03/21/2011 05:22 AM - Ohad Levy

fixes #766 - removed dead code around RRD's

History

#1 - 03/21/2011 05:23 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 44a8aec48fc40974c20e0b3a002e17897a62aa7d.

#2 - 03/21/2011 05:23 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/44a8aec48fc40974c20e0b3a002e17897a62aa7d
http://www.tcpdf.org

